Subject: Fwd: Unscheduled Leaves/ Bonus
From: Venkataramana Dova <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 16 Dec 2016 06:08:21 +0530 (IST)

Dear Swati, 

In continuance to the trailing email, could you please provide/ release the remaining 50% of my Bonus. Could you also provide me the breakdown of the bonus I was promised during the recruitment for my reconciliation purpose. ThanQ. 

T & R 

Venky Dova 

From: "Saurabh Dadu" <[email-masked]> 
To: "Venkataramana Dova" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Apurva Arora (HR)" <[email-masked]> 
Sent: Saturday, October 22, 2016 12:50:53 AM 
Subject: Re: Unscheduled Leaves/ Bonus 

Venkat, 

The Loyalty bonus is paid every 6 months, and not 9 months. Your bonus for next 6 months would be due after you complete 1 year. 

Also please recall our discussion was I will go ahead and release the 50% of whatever bonus you could have been eligible for (had you not taken the unsched leaves thrice) as a gesture to make things more comfortable for you. This is being done on your assurance that there would not be any further unscheduled leaves from you. Also, in the event if you have any unscheduled leaves - you understand that you would loose the entire bonus amount. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Venkataramana Dova <[email-masked]> 
Sent: 21 October 2016 22:05:32 
To: Saurabh Dadu 
Subject: Ref: Unscheduled Leaves/ Bonus 
Dear Sir, 

Reference to our chat today, I promise not to have any unscheduled leave atleast for the next 45 days and thank you for releasing my bonus for 9 months. 

T & R 

Venky Dova